namespace Tinkerforge
{
    public static class ESegmentDisplay4x7
    {
        public static (byte[] Segments, byte Brightness, bool Colon) GetSegments(
            this BrickletSegmentDisplay4x7 segmentDisplay4X7)
        {
            segmentDisplay4X7.GetSegments(out byte[] segments, out byte brightness, out bool colon);
            return (segments, brightness, colon);
        }
    }
}
